<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class pro_rates_SINGLE_Controller extends Controller
{
    public $selfName = 'pro_rates_SINGLE_Controller';

	// GET /pro_rates/view/{uid}/ACTION_updateAmount
	public function ACTION_updateAmount(Request $request, $uid) {
		$record = DB::table('pro_rate')->where('uid', $uid)->first();
		return view('admin/pro_rates_SINGLE/ACTION_updateAmount', compact('record'));
	}

	// GET /pro_rates/view/{uid}/SUB_dashboard
	public function SUB_dashboard(Request $request, $uid) {
		$record = DB::table('pro_rate')->where('uid', $uid)->first();
		return view('admin/pro_rates_SINGLE/SUB_dashboard', compact('record'));
	}
}
